[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.SystemParametersInfo

## Declaration

Source position: winapih.inc line 275

`public function TWidgetSet.SystemParametersInfo(`
`uiAction: DWord;`
`uiParam: DWord;`
`pvParam: Pointer;`
`fWinIni: DWord`
`):LongBool; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.